Preview

WEBSCANで検出できる脆弱性

風神ビュアーにおけるバッファオーバーフローの脆弱性

危険レベル:
危険スコア: 5.1
2017年04月20日

株式会社アイ・コンが提供する風神ビュアーには、バッファオーバーフローの脆弱性 (CWE-121) が存在します。 この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 波多野 冬馬 氏

想定される影響

細工されたページにアクセスした場合、任意のコードを実行される可能性があります。

対策

[アップデートする] 開発者が提供する情報をもとに、最新版へアップデートしてください。

CVSS による深刻度

攻撃元区分ネットワーク
攻撃条件の複雑さ
攻撃前の認証要否不要
機密性への影響(C)部分的
完全性への影響(I)部分的
可用性への影響(A)部分的

関連タグ